{
   "achievement.openInventory" : 16,
   "stat.climbOneCm" : 4835,
   "stat.diveOneCm" : 322,
   "stat.fallOneCm" : 160548,
   "stat.flyOneCm" : 1811824,
   "stat.jump" : 1642,
   "stat.playOneMinute" : 94575,
   "stat.swimOneCm" : 469,
   "stat.walkOneCm" : 368418
}
